<div class="eventWrap">
	<div class="eventInner">
		<p class="eventTitle">最新活動NEWS</p>
		<ul>
			<li>
				<a href="#"><img src="images/assets/event1.jpg"></a>
			</li>
			<li>
				<a href="#"><img src="images/assets/event2.jpg"></a>
			</li>
			<li>
				<a href="#"><img src="images/assets/event3.jpg"></a>
			</li>
			<li>
				<a href="#"><img src="images/assets/event4.jpg"></a>
			</li>
			<li>
				<a href="#"><img src="images/assets/event5.jpg"></a>
			</li>
		</ul>

		<!-- event開關 -->
		<a href="#" class="eventSwitch"></a>

	</div>
</div>
<div class="pageCover"></div>